body{
    overflow: hidden;
}

#primes {
    list-style-position: inside;
    text-align: center;
    margin-top: 16px;
    margin-bottom: 0;
    height: calc(100vh - calc((8px * 2) + (20px * 2) + 47px + 20px - 1em));
}

#primes * {
    color: var(--text)
}

#notice {
    display: flex;
    text-align: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 16px;
    gap: 1rem;
}
